QGIS Application - Bug report #17767
Help About crashes 2.18.15
2018-01-01 01:30 PM - Patrick Dunford

Status: Closed
Priority: High
Assignee:

Category: GUI

Affected QGIS version:2.18.14
Operating System: Debian 9.3
Pull Request or Patch supplied:
Crashes QGIS or corruptsdata:

Regression?:

Easy fix?:

Resolution:

Copied to github as #:

No

No

no timely feedback
25663

Description

Click Help menu
Click about
Crashes

History

#1 - 2018-01-03 04:48 PM - Alessandro Pasotti

It does not crash here on Ubuntu xenial

#2 - 2018-02-22 07:43 PM - Giovanni Manghi

- Priority changed from Normal to High

#3 - 2018-02-23 12:51 PM - Patrick Dunford

Still see thison 2.18.16

#4 - 2019-01-21 12:34 AM - Jiirgen Fischer
- Status changed from Open to Feedback

Please test with QGIS 3.4 - QGIS 2.18 reached it's end of life.

#5 - 2019-02-11 12:24 AM - Nyall Dawson
- Resolution set to no timely feedback
- Status changed from Feedback to Closed

2025-07-27

1/1




